Log in to reply
 

Error: The current game version is not supported



  • Hello,

    Since a month, I'm unable to launch GTA V, I've got this error:

    screenshot

    GTA V is genuine and was purchased from Steam.
    My PC is running Windows 10 Pro x64 and is fully updated.
    No changes was made, no new mod was added.

    How I can fix this issue?

    With regards,

    Guillaume



  • @guillaumesoucy
    Your Rage Plugin Hook you have installed only supports game version 2372. The RPH site isn't updated but if you download the latest LSPDFR, it contains the updated RPH files you need. If you don't want LSPDFR, you can download the manual install (.zip) file instead of the .exe installer and get the RPH files from that .zip.



  • @IAmJFry

    After having downloaded the latest version of LSPDFR, I've got this error now:

    screenshot2

    But after downloading the latest version of Script Hook V, I'm now able to launch it but it crash during the loading screen.

    Guillaume

    update

    After launching the game using RagePlugin desktop icon, it get started but the game is loading forever:

    screenshot3



  • @guillaumesoucy
    Is this just with LSPDFR installed or do you have other plugins installed as well?



  • @IAmJFry

    LSPDFR is the only plugin installed for now.

    The game has LSPDFR installed since a long time and was working till the issue with RagePlugin.

    May I share the logs? Which one should I post here?

    Thanks,

    Guillaume



  • @guillaumesoucy
    I’m not really familiar with RPH logs but know people that are so maybe they can help or someone here can chime in. Share it here but if you have Discord, DM me at Fry#0097 with the log. I remember I had an issue with LSPDFR on a fresh install when I used to play that was fixed by something as simple as changing from full screen borderless to full screen I believe.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.